## statstracer statstracer — log event stats |

## Types and Values

struct | GstStatsTracer

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstTracer
                    ╰── GstStatsTracer

## Description

A tracing module that builds usage statistic for elements and pads.

## Functions

## Types and Values

### struct GstStatsTracer

    struct GstStatsTracer;

Opaque GstStatsTracer data structure